::-moz-selection { color: white;  background: #f60 }
::selection      { color: white;  background: #f60; } 

header{
	background: #F60;
	box-shadow: 0 0 10px #111;
	padding: 1em 0;
}

body{
	margin: 0 auto;
	padding: 0;
	color: #999;
	background: #2E2E2E;
	background-image: url('img/fond.png');
	font-family: sans-serif;
	font-size:16px;
}

ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
li{float: left;}
h1,h2,h3,h4,h5,form{

	margin: 0 auto;
	padding: 0;
	color: white;
	font-weight: normal;
}
h3{font-size: 1em;}
.decal1{text-indent: 1.5em;}
.decal2{text-indent: 3em;}
.decal3{text-indent: 4.5em;}
.decal4{text-indent: 6em;}
.decal5{text-indent: 7.5em;}

.logo{float: left;}
.descr-besser{
	float: left;
	margin-left: 50px;
}
.descr-besser li{
	float: none;
	letter-spacing: 1px;
	font-weight: bold;
}
.descr-besser h3{font-weight: bold;}
.descr-besser h3:first-letter{color: #333;}
h2{
	background: rgba(20,20,20,.5);
	display: block;
}

header,footer,main,section,div,.under-content{
	display: block;
	position: relative;
	overflow: hidden;
}

input{
	display: block;
	transition:.2s;
}

label{
	line-height:1.4em;
	height:1.4em;
}

.label-search{
	line-height:2.2em;
	height:2.2em;}

input[type="text"],input[type="password"]{
	height:1.4em; 
	margin:5px 0;
	padding:5px 10px;
	width:175px;
	border:0;
}

input[type="submit"]
{
	width:150px;
	height:2em;
	color:white;
	border:0;
	outline:none;
	cursor:pointer;
	font-weight:bold;
	float:right;
}

input[type="submit"]:hover
{
	background:white;
	color:#f60;
}

input:focus{
	background:#333;
	color:white;
	transition:.2s;
}

.cherche{
	background:#333;
	margin-top:5px;
	height:24px;
}
a{
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid transparent;
	color: white;
	transition:.2s;
	cursor:pointer;
}

a:hover{
	color: #666;
	transition:.2s;
}

nav{
	position: absolute;
	bottom: 1em;
	right: 0;
}
nav a{
	margin-right: 0.6em;
	font-size: 1.4em;
	font-weight: normal;
	color:#333;
}

nav a:hover{
	color: white;
	border-bottom: 1px solid white;
	height:50px;
	transition:.2s;
}
.under-content-acceder{
	
    text-align: center;
	background: rgba(255,255,255,.2);
	width: 300px;
	margin: 0 auto;
	padding: 10px;
	height: 20px;
	border-radius: 1em;
	border: 2px solid #F60;
	color: white;
	}
.main-content{
	width: 800px;
	margin: 0 auto;
	padding: 50px 0;
}
.under-content{margin: 0 auto; width:800px;}
.under-content li{
	background: rgba(255,255,255,.2);
	width: 330px;
	margin: 0 20px;
	padding: 10px;
	height: 200px;
	border-radius: 1em;
	border: 2px solid #F60;
	color: white;
}

.under-content label{
	float: left;
	width: 100px;
	
}

.under-content input[type="submit"]{
	background:#f60;
	position:relative;
	right:40px;	
}
.recherche{
	position: absolute;
	top: 20px;
	right: 10%;
}
.recherche input{
	float: right;
	margin-left: 5px;
}
footer{
	text-align: center;
	padding: 1em 0;
}

footer a:hover,.under-content a:hover{
	color: #f60;
}
address{margin:0 0 10px;
}

/* PRODUITS */
.pline{
	margin:0 auto;
	width:600px;
	display:block;
	background: rgba(255,255,255,.2);
	border-radius: 1em;
	border: 2px solid #F60;
	color: white;
	line-height:70px;
}

.pline li{
	border-bottom: 1px solid #666;
	padding: 5px 0;
	width:100%;
}

.pline li:last-of-type{
	border-bottom: 1px solid transparent;
}
.pline p{
	float:right;
	display:block;
	width:40%;
 	position: relative;
	top:150%;
	margin:0;
}
.pline a{
	float:right;
	width:30%;
	display:block;
	line-height:70px;

}
	
.pline img{
	float:left;
	max-width:100%;
}
figure{
	position:relative;
}

.fig-produits{
	position:absolute;
	top:0;
	left:0;
	max-width:70px;
	display:block;
	z-index:99999;
	opacity:0;
	transition:.4s;
	-moz-transition:.4s;
}

.fig-produits:hover{
	padding:0 0 0 50px;
	top:-100px;
	right:100px;
	max-width:200px;
	opacity:1;
	transition:.4s;
	-moz-transition:.4s;
	}

.title_cat
{
	margin:10px 0 10px 100px;
}

.clearfix
{
	clear:both;
}

/* AGREMENTS */


.files_agr
{
	width:40%;
	display:block;
	float:right;
}

.files_agr a
{
	width:100%;
	float:none;
	line-height:20px;
	font-size:.9em;
}

.files_agr p
{
}

.files_agr li
{
	border:none;

}
.form_contact
{
	background: rgba(255,255,255,.2);
	width: 400px;
	margin: 0 auto;
	padding: 10px;
	border-radius: 1em;
	border: 2px solid #F60;
	color: white;
}
.form_contact input[type="submit"]
{
background: #F60 none repeat scroll 0% 0%;
float:right;
}

.form_contact input[type="submit"]:hover,
.under-content input[type="submit"]:hover{
	background:white;
	}